Bug 1294782 - New versions released, please approve ACL
New versions released, please approve ACL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-jmespath (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Garrett Holmstrom
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1295129
  Show dependency treegraph
 
Reported: 2015-12-30 05:10 EST by Fabio Alessandro Locati
Modified: 2016-01-21 19:57 EST (History)
3 users (show)

See Also:
Fixed In Version: python-jmespath-0.9.0-1.fc23 python-jmespath-0.9.0-1.fc22 python-jmespath-0.9.0-1.el7 python-jmespath-0.9.0-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 03:01:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabio Alessandro Locati 2015-12-30 05:10:28 EST
This package has new versions that have not yet reached Fedora. I'm willing to help and/or take over the maintainership of this package. I've already asked commit permission, please do respond to them.
Comment 1 Fedora Update System 2016-01-02 17:52:10 EST
python-jmespath-0.9.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-878a0bace2
Comment 2 Fedora Update System 2016-01-02 17:52:11 EST
python-jmespath-0.9.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ce7d64126
Comment 3 Fedora Update System 2016-01-02 17:52:17 EST
python-jmespath-0.9.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b0aa4bb12
Comment 4 Fedora Update System 2016-01-02 17:52:18 EST
python-jmespath-0.9.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0dbc198b
Comment 5 Fedora Update System 2016-01-03 18:50:36 EST
python-jmespath-0.9.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ce7d64126
Comment 6 Fedora Update System 2016-01-03 18:53:12 EST
python-jmespath-0.9.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b0aa4bb12
Comment 7 Fedora Update System 2016-01-03 19:27:16 EST
python-jmespath-0.9.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd0dbc198b
Comment 8 Fedora Update System 2016-01-03 19:27:16 EST
python-jmespath-0.9.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-878a0bace2
Comment 9 Fedora Update System 2016-01-06 06:18:57 EST
python-jmespath-0.9.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d1d51b8e86
Comment 10 Fedora Update System 2016-01-06 22:50:33 EST
python-jmespath-0.9.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d1d51b8e86
Comment 11 Fedora Update System 2016-01-12 03:01:19 EST
python-jmespath-0.9.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-12 03:22:03 EST
python-jmespath-0.9.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-19 21:26:21 EST
python-jmespath-0.9.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-21 19:57:49 EST
python-jmespath-0.9.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.